# (c) 2026 NetBox Labs, Inc.
# Licensed under the NetBox Limited Use License v1.0
# https://netboxlabs.com/ndx/license
# Community DTL portions licensed under Apache 2.0:
# https://github.com/netbox-community/devicetype-library
---
manufacturer: Panduit
model: SmartZone G5 Security Handle with Card Reader
slug: panduit-acf05
part_number: ACF05
u_height: 0
is_full_depth: false
is_powered: false
